<?php

$user_id=$_SESSION['user_id']; 
$login = $_SESSION['login'];

$groups = Security::getUserGroups();

if( $groups["<Admin>"] ) {
	$_SESSION['id_group']=-1;  // Admin
} elseif ( $groups["Manager"] ) {
	$_SESSION['id_group']=1; 	// Manager
} else {
	$_SESSION['id_group']=0;		// Guest
}

?>